| TagLib 1.13 |  |

Classes
TagLib::RIFF::WAV Namespace Reference

An implementation of WAV metadata. More...

## Classes
class | File
| An implementation of TagLib::File with WAV specific methods. More...
class | Properties
| An implementation of audio property reading for WAV. More...

## Detailed Description

An implementation of WAV metadata.

This is implementation of WAV metadata.

This supports an ID3v2 tag as well as reading stream from the ID3 RIFF chunk as well as properties from the file.